<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>入院患者信息单</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
           
        h1{
            text-align: center;
        }
        
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        .photo-container {
            float: right;
            width: 120px;
            height: 160px;
            margin-right: 20px;
            margin-top: 20px;
            border: 1px solid #ddd;
        }
        .photo {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>
<body>

    <h1>入院患者信息单</h1>

    <div class="photo-container">
        <!-- 在这里放置患者照片 -->
        <img class="photo" src=MAC.jpg alt="患者照片">
    </div>

    <h2>患者基本信息</h2>
    <table>
        <tr>
            <th>患者姓名</th>
            <td>MacArthur</td>
        </tr>
        <tr>
            <th>性别</th>
            <td>男</td>
        </tr>
        <tr>
            <th>出生日期</th>
            <td>1880年1月26日</td>
        </tr>
        <tr>
            <th>从事职业</th>
            <td>评论家</td>
        </tr>
        <!-- 添加其他患者基本信息行 -->
    </table>

    <h2>入院信息</h2>
    <table>
        <tr>
            <th>入院日期</th>
            <td>1964年4月5日</td>
        </tr>
        <tr>
            <th>入院科室</th>
            <td>互联网评论科</td>
        </tr>
        <tr>
            <th>主治医生</th>
            <td>鲁迅</td>
        </tr>
        <!-- 添加其他入院信息行 -->
    </table>

    <h2>患者病历</h2>
    <p>患者展现出对互联网周围事物过度评论的行为，无论是面对日常生活还是社交互动，都表现出高度的冲动和评论倾向。</p>

    <h2>治疗方案</h2>
    <p>传奇纪录片不能没有麦克阿瑟将军，就像西方不能失去耶路撒冷 <br>  &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp&nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp ——鲁迅
    </p>

    <!-- 添加其他模块，如诊断等 -->

</body>
</html>


